1 post
  • 3 Years of Membership
  • Collector Level 1
jp2013
says

Hello,

I would like to buy this item. http://codecanyon.net/item/flexi-contact-sleek-contact-form/155685

But it seems not to be compatible with the new PHP Versions, are there other similar contact forms? Or its possible to fix the errors?

Thanks

409 posts
  • Industrious API Inventor
  • Featured Author
  • Trendsetter
  • Most Wanted Winner
+7 more
pluginpunch
says

I can fix this for you. Let me know if you are interested :) PM me please!

by
by
by
by
by
by